.card {
  display: flex;
  align-items: center;
  width: 650px;
  height: 150px;
  box-shadow: 0px 8px 5px #C4C4C4;
  border-radius: 75px;
  margin: 0 auto;
  margin-bottom: 25px;
}

.image-container {
  border-radius: 50%;
  width: 160px;
  height: 120px;
  overflow: hidden;
  margin: auto 11px;
}

.image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.info {
  display: flex;
  flex-direction: column;
  margin-left: 20px;
  width: 100%;
}

.title {
  font-size: 24px;
}

.info-status {
  margin: auto 18px;
}

.status{
  position: relative;
}

.status-circles {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  background-color: #C4C4C4;
  display: inline-block;
}

.status-description {
  position: absolute;
  font-size: 16px;
  width: auto;
  text-align: center;
  top: 25px;
  margin-left: -18px;
}

.status-bar {
  width: 130px;
  height: 10px;
  margin-bottom: 8px;
  background-color: #C4C4C4;
  display: inline-block;
  margin-left: -1px;
  margin-right: -1px;
  z-index:-1;
  position: relative;
}

.description-active {
  font-weight: bold;
}

.active {
  background-color: #E95736;
}

.approved {
  z-index: 10;
  opacity: 0.5;
  background-color: #66d162 !important;
}

.rejected {
  z-index: 10;
  opacity: 0.5;
  background-color: #fa5d5d !important;
}
